Installlion's Logo

Installlion.com

How To Install libgda-5.0-4 on stretch

To install libgda-5.0-4 just follow these instructions.

Install libgda-5.0-4

data abstraction library based on GLib Debian 9.0 libs 5.2.4-3

sudo apt-get install libgda-5.0-4

Which will install libgda-5.0-4 and any other packages on which it depends.

Package Data

Package libgda-5.0-4
Version 5.2.4-3
Maintainer Debian GNOME Maintainers
Description data abstraction library based on GLib
Distro debian
Release stretch
Repo main
Section libs

Dependencies